{
  "usingComponents": {
    "cart": "/components/cart/cart",
    "ticket-type":"/components/ticket-type/ticket-type",
    "ticket-cate":"/components/ticket-cate/ticket-cate",
    "ticket-zs":"/components/ticket-zs/ticket-zs",
    "receive":"/components/receive/receive"
  },
  "navigationBarTitleText": "开具"
}